BODY {background:#ffffcc}


P {text-align:left; text-indent:5%; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}

P.left {text-align:left; text-indent:0%; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
P.center {text-align:center; text-indent:0%; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
P.right {text-align:right; text-indent:0%; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
P.signature {text-align:center; text-indent:25%; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}

P.footnote {text-align:left; text-indent:0%; font-family:"Arial", "sans-serif"; font-size:12pt}
P.small {text-align:center; text-indent:0%; font-family:"Arial", "sans-serif"; font-size:8pt}

UL {text-align:left; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
OL {text-align:left; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}

BLOCKQUOTE {font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
BLOCKQUOTE.note {font-family:"Arial", "sans-serif"; font-size:12pt}

H1 {text-align:center; font-family:"Georgia", "Times New Roman", "serif"; font-size:18pt}
H2 {text-align:center; font-family:"Georgia", "Times New Roman", "serif"; font-size:16pt}
H3 {text-align:center; font-family:"Georgia", "Times New Roman", "serif"; font-size:14pt}
H4 {text-align:center; font-family:"Georgia", "Times New Roman", "serif"; font-size:12pt}
H5 {text-align:center; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}
H6 {text-align:left; font-family:"Book Antiqua", "Georgia", "serif"; font-size:12pt}

H1.buttons {text-align:center; font-family:"Arial", "sans-serif"; font-size:10pt; font-weight:bold}
H1.index {text-align:center; color:#663300; font-family:"Book Antiqua", "Arial", "serif"; font-size:26pt; font-weight:bold}

A:link {color:#00009c}
A:visited {color:#ff0000}
A:active {color:#cc6600}
A:hover {color:#006600}

A.buttons:link {color:#00009c; text-decoration:none}
A.buttons:visited {color:#ff0000; text-decoration:none}
A.buttons:active {color:#cc6600; text-decoration:none}
A.buttons:hover {color:#006600; text-decoration:none}



